.contents .tugGreeting {
	background-image: url(../img/tug/tug_greeting.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 30px;
	width: 700px;
	margin-top: 0px;
}

.contents .tugContact {
	background-image: url(../img/tug/tug_contact.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 30px;
	width: 700px;
	margin-top: 0px;
}

.contents .tugLink {
	background-image: url(../img/tug/tug_link.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 30px;
	width: 700px;
	margin-top: 0px;
}

.contents .tugProgram {
	background-image: url(../img/tug/tug_program.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 30px;
	width: 700px;
	margin-top: 0px;
}

.contents .tugSchedule {
	background-image: url(../img/tug/tug_schedule.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 30px;
	width: 700px;
	margin-top: 0px;
}

.contents .tugAbst {
	background-image: url(../img/tug/tug_abst.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 30px;
	width: 700px;
	margin-top: 0px;
}

.contents .tugAccess {
	background-image: url(../img/tug/tug_access.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 30px;
	width: 700px;
	margin-top: 0px;
}
.contents .titleA {
	font-size: 14px;
	margin-left: 30px;
	padding-left: 5px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #39F;
}

.contents .abstOl {
	margin-left: 20px;
	margin-right: 30px;
}
.pdf {
	background-image: url(../img/pdf_icon_small%5B1%5D.gif);
	background-repeat: no-repeat;
	display: block;
	padding-left: 20px;
	height: auto;
	width: auto;
	margin-left: 10px;
}
.word {
	background-image: url(../img/doc_icon_small.gif);
	background-repeat: no-repeat;
	display: block;
	padding-left: 20px;
	height: auto;
	width: auto;
	margin-left: 10px;
}

.pdfP {
	float: left;
	height: auto;
	width: auto;
}
.contents a.abstBt {
	background-color: #F69;
	text-align: center;
	display: block;
	height: 20px;
	width: 570px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #F09;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: 30px;
}
.contents a:hover.abstBt { background-color: #F60; }

.contents a.abstBt02 {
	background-color: #3C3;
	text-align: center;
	display: block;
	height: 20px;
	width: 570px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #360;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: 30px;
}
.contents a:hover.abstBt02 { background-color: #39C; }

.contents .abstTitle {
	font-size: 16px;
	margin-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #F33;
	margin-right: 20px;
	margin-top: 30px;
	margin-bottom: 30px;
	background-color: #FCF;
	padding: 5px;
}


.contents .abstTitle02 {
	font-size: 16px;
	margin-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #39F;
	margin-right: 20px;
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 5px;
	background-color: #6FC;
}



.contents .abstOl li {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	margin-top: 3px;
	padding-bottom: 3px;
}


.contents .tugRegist {
	background-image: url(../img/tug/tug_regist.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 30px;
	width: 700px;
	margin-top: 0px;
}

.contents .tugAccess {
	background-image: url(../img/tug/tug_access.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 30px;
	width: 700px;
	margin-top: 0px;
}

.contents .tugReception {
	background-image: url(../img/tug/tug_reception.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 30px;
	width: 700px;
	margin-top: 0px;
}

.contents .STR {
	height: auto;
	width: auto;
	padding-right: 20px;
	padding-left: 20px;
}

.contents .STR .photo {
	float: left;
	margin-right: 10px;
}



.contactUL li .contatH4 {
	font-size: 14px;
	margin-bottom: 5px;
}

.contactUL {
	margin-top: 10px;
	margin-right: 60px;
	margin-bottom: 20px;
	margin-left: 60px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.contactUL li {
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FF9000;
	padding-bottom: 5px;
}

.linkUL {
	margin-top: 10px;
	margin-right: 60px;
	margin-bottom: 20px;
	margin-left: 60px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.linkUL li {
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FF9000;
	padding-bottom: 5px;
	background-image: url(../img/pointer02.png);
	background-repeat: no-repeat;
	margin-top: 5px;
	padding-left: 20px;
	background-position: left 1px;
}

.contents {
	width: 700px;
	height: auto;
}

em {
	font-style: normal;
	color: #F90;
}

.program tr .td02 .symp { margin: 0px; }

.gray { color: #DFDFDF; }

.contents .update {
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 30px;
	text-align: right;
}

.contents .abstOl li { }

.tempDiv {
	padding: 10px;
	margin: 10px;
	width: 350px;
	height: auto;
	background-image: url(../img/abst/back.gif);
	background-repeat: no-repeat;
}

a.TempPdf {
	background-image: url(../img/abst/back.gif);
	background-repeat: no-repeat;
	display: block;
	height: 76px;
	width: 370px;
	margin: 10px;
	text-indent: -9999px;
	background-position: left top;
}

a.TempPdf02 {
	background-image: url(../img/abst/back02.gif);
	background-repeat: no-repeat;
	display: block;
	height: 76px;
	width: 370px;
	margin: 10px;
	text-indent: -9999px;
	background-position: left top;
}
.contents .limit {
	font-size: 16px;
	color: #F00;
	margin-left: 30px;
	padding: 10px;
	border: 1px dashed #F00;
	margin-right: 30px;
	text-align: center;
	background-color: #FF9;
}
.contents .btBoxA {
	height: auto;
	width: auto;
	margin-right: 30px;
	margin-left: 30px;
}

.contents .btBoxA .btA {
	text-align: center;
	display: block;
	float: left;
	height: 30px;
	width: 310px;
	border: 1px solid #39C;
	padding-top: 10px;
	color: #FFF;
	background-color: #39F;
}

.contents .btBoxA .btB {
	text-align: center;
	display: block;
	height: 30px;
	width: 310px;
	padding-top: 10px;
	border: 1px solid #3C3;
	float: left;
	margin-left: 16px;
	background-color: #390;
	color: #FFC;
}



.contents .btBoxA .btP {
	text-align: center;
	float: left;
	width: 310px;
	color: #333;
	margin-top: 5px;
}


.contents .btBoxA .btP2 {
	text-align: center;
	width: 310px;
	float: left;
	margin-left: 16px;
	color: #333;
	margin-top: 5px;
}
a:hover.TempPdf {
	background-position: left bottom;
}
a:hover.TempPdf02 {
	background-position: left bottom;
}


.contents .back {
	text-align: right;
	margin-right: 30px;
	margin-left: 30px;
}

.contents .registTitle {
	font-size: 16px;
	margin-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #3C3;
	margin-right: 20px;
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 5px;
}
.contents .STRregi {
	margin-right: 30px;
	margin-left: 40px;
}

.contents .abstOl .nonestyle {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.contents .regiUl { margin-right: 30px; }

.contents .pdfDiv {
	margin-right: 30px;
	margin-left: 40px;
}

.contents .map {
	width: 626px;
	margin-right: 32px;
	margin-left: 42px;
}

.contents .map .mapAround { float: right; }

.contents .map .mapLeft {
	float: left;
	width: 340px;
}

.contents .map .mapLeft .mapTitle {
	margin-top: 0px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #F8B625;
	padding-bottom: 3px;
	padding-left: 3px;
}

.contents .receptionBu {
	background-image: url(../img/regist/reception_b.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 150px;
	width: 626px;
	margin-right: 30px;
	margin-left: 40px;
}


.contents .pliceBox {
	width: 626px;
	margin-right: 30px;
	margin-left: 40px;
	margin-bottom: 20px;
}
.contents .pliceBox .pliceA {
	background-image: url(../img/accomm/plice_a.png);
	background-repeat: no-repeat;
	height: 237px;
	width: 626px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-indent: -9999px;
	display: block;
}

.contents .pliceBox .pliceB {
	background-image: url(../img/accomm/plice_b.png);
	background-repeat: no-repeat;
	height: 239px;
	width: 626px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-indent: -9999px;
	display: block;
}
.poster {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 60px;
}
.fbt {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 40px;
}
